LuaJIT for Lua-5.1.4

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

LuaJIT for Lua-5.1.4

Leo Razoumov
Hi Mike,
I am a happy user of LuaJIT-1.1.4 which is build over Lua-5.1.3.
Is there any chance that there will be LuaJIT-1.1.5 build over Lua-5.1.4 ??

Thanks,
--Leo--

Reply | Threaded
Open this post in threaded view
|

Re: LuaJIT for Lua-5.1.4

Mike Pall-90
Leo Razoumov wrote:
> I am a happy user of LuaJIT-1.1.4 which is build over Lua-5.1.3.
> Is there any chance that there will be LuaJIT-1.1.5 build over Lua-5.1.4 ??

Sure, no problem.

--Mike